Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-21110

pv1 should not call TopologyCoordinatorImpl::_isOpTimeCloseEnoughToLatestToElect()

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 3.2.0-rc2
    • Replication
    • None
    • Fully Compatible
    • ALL
    • Repl B (10/30/15)
    • 0

    Description

      Attachments

        Issue Links

          Activity

            People

              siyuan.zhou@mongodb.com Siyuan Zhou
              milkie@mongodb.com Eric Milkie
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: